<?php
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Filename: index.php
// Original Author of file:	Shawn McKenzie (AbraCadaver@mckenzies.net)
// Purpose of file: Redirect to URL
// ----------------------------------------------------------------------

if(!defined("LOADED_AS_MODULE")) {
	die("You can't access this file directly...");
}

$ModName = $GLOBALS['name'];
modules_get_language();

include("header.php");

if(!$url) {
    //Change this value to the url you want to redirect to
    $url = "modules.php?op=modload&name=PostWrap&file=index&page=http://spidean.mckenzies.net/";
}

//See if redirect is JavaScript or PHP if passed
if($type == "js") {
    //This is the JavaScript way to redirect
    echo "<script type=\"text/javascript\">window.location.href=\"$url\"</script>\n";
} else {
    //This is the PHP way to redirect (prefered and default)
    header("Location: $url");
}

include("footer.php");

?>
